Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.hibernate.ejb
Class EventListenerConfigurator

    java.lang.Object
      org.hibernate.ejb.EventListenerConfigurator

    public class EventListenerConfigurator

extends Object

Author:
  Emmanuel Bernard

Constructor Summary
`EventListenerConfigurator(Ejb3Configuration configuration)`

Method Summary
`void` | `configure()`
`void` | `setProperties(Properties properties)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### EventListenerConfigurator

    public EventListenerConfigurator(Ejb3Configuration configuration)

Method Detail

### setProperties

    public void setProperties(Properties properties)

### configure

    public void configure()

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2001-2010 Red Hat, Inc. All Rights Reserved.